groovy.swing.binding

## Class JScrollBarProperties

- java.lang.Object
- - groovy.swing.binding.JScrollBarProperties

    public class JScrollBarProperties
    extends java.lang.Object

Since:
  Groovy 1.1

### Constructor Summary

Constructors
Constructor and Description
`JScrollBarProperties()`

### Method Summary

Methods
`static java.util.Map<java.lang.String,TriggerBinding>` `getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JScrollBarProperties

    public JScrollBarProperties()

### Method Detail

#### getSyntheticProperties

    public static java.util.Map<java.lang.String,TriggerBinding> getSyntheticProperties()